Subject: Re: Unclass 757 gallery article
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Tue, 30 Mar 2004 16:15:52 -0800

MessageHi Ray,
Thanks for sending in your 757 article.  Damn this one is colourful!!!  I love it.  I'll e-mail you when your article goes on ARC in 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Tuesday, March 30, 2004 2:53 PM
  Subject: SEC: Unclass 757 gallery article

  Hi Steve,

  It's been a while, here is another airliner article for your site

  cheers

  Ray

  "Minicraft 1/144 Boeing 757-200

  America West 'Ohio'" 

  by "Ray Seppala"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Minicraft Boeing 757-200.  This kit has been around for a while now and is the only injection molded version around.  The Minicraft 757 is available in two versions, one with Roll Royce engines and the second in Pratt & Whitney engines.  Both variants have been issued in various boxings.  This is a Rolls Royce powered version used by America West.   A few years ago I saw pictures of this aircraft on Airliners.net and thought I must build it, I just loved the colour scheme.  Well I was elated when I discovered Brasil Decal had released a sheet including the 'Ohio' scheme.  Other America West schemes included on the sheet are the Nevada, Arizona and Arizona Cardinals aircraft.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  As this was the second 757 I have built there were no surprises with the build, it was built straight from the box and I added a few antenna and drain masts from Evergreen card, I was not worried about correcting inaccuracies with the kit. 

  I was disappointed with the decals though.  Firstly the scheme involved over lapping some decals which where slightly translucent, secondly they would not conform to the complex curves on the model (of which there were plenty!)  So this resulted in a few wrinkles in the decals which no amount of decal softening/setting solution would make conform.  From a distance it is not noticeable. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Overall I am happy with the result, though I am not sure if the rest of the decal sheet will see light of day for a while, I understand that Brasil Decal have addressed the problem by thinning the film used on their sheets.  Anyway it has added a colourful bird to my collection.  Hope you like it

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "Ray Seppala"